local fn = _gn(0x31c9a848)
--- SET_INTERIOR_ROOM_TIMECYCLE
-- @param interiorId The target interior.
-- @param roomIndex Interior room index.
-- @param timecycleHash Timecycle hash.
function Global.SetInteriorRoomTimecycle(interiorId, roomIndex, timecycleHash)
	return fn(interiorId, roomIndex, timecycleHash)
end
